/*--------------------------------------------------------------
	Elasto Metall Screen CSS // Frederic K. Herring 2015
----------------------------------------------------------------*/

body {
	margin: 0px;
	padding: 0px;
	background-color: #f2f2f2;
	font-family: 'Open Sans', sans-serif;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;	

}




img {
	border: 0px solid;
	margin: 0px;
	padding: 0px;
}



.bildergal-bobbels{
	position: absolute;
	top: 360px;
	left: 20px;
}

.bildergal-bobbels img{
	width: 14px !important;
	float: left;
	clear: none !important;
}



/*---------------- FAQ normal ----------------*/


.faq {
	float: left;
	clear: left;
	width: 540px;
	margin-bottom: 10px;
}

.faq h1 {
	float: left;
	clear: left;
	width: 500px;
	color: #0b0b0b;
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;

	text-transform: uppercase;

	font-family: 'open sans condensed', 'arial narrow', sans-serif;

	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

	box-shadow: 0px 0px 6px #d8d8d8;
	-moz-box-shadow: 0px 0px 6px #d8d8d8;
	-webkit-box-shadow: 0px 0px 6px #d8d8d8;
	-o-box-shadow: 0px 0px 6px #d8d8d8;
  	-ms-box-shadow: 0px 0px 6px #d8d8d8;
}


.faq h1:hover {
	cursor: pointer;
	color: #e16f2a;

	box-shadow: 0px 0px 12px #d8d8d8;
	-moz-box-shadow: 0px 0px 12px #d8d8d8;
	-webkit-box-shadow: 0px 0px 12px #d8d8d8;
	-o-box-shadow: 0px 0px 12px #d8d8d8;
  	-ms-box-shadow: 0px 0px 12px #d8d8d8;
}


.faq div.copy {
	float: left;
	clear: left;
	width: 480px;
	color: #505050;
	font-size: 15px;
	line-height: 23px;
	font-weight: 400;
	
	letter-spacing: 0px;	
	
	margin-bottom: 0px;	
	
	padding-left: 20px;

	padding-top: 20px;
	padding-bottom: 35px;
}


.faq div.copy a,
.faq div.copy a:visited {
	color: #282828;
	text-decoration: underline;
}

.faq div.copy a:hover {
	color: #96bf40;
	text-decoration: none;
}


.faq div.copy strong,
.faq div.copy b{
	font-weight: 600;
}




/*---------------- suche ----------------*/

.suchebox {
	float: right;
	width: 250px;
	font-family: "open sans condensed";
	background-color: #ffffff;
	
	margin-top: 46px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: 55px;	
	
	box-shadow: 0px 0px 13px #dadada;
	-moz-box-shadow: 0px 0px 13px #dadada;
	-webkit-box-shadow: 0px 0px 13px #dadada;
	-o-box-shadow: 0px 0px 13px #dadada;
  	-ms-box-shadow: 0px 0px 13px #dadada;
}


.suchebox img {
	width: 35px;
	float: left;
	margin-top: 3px;
}


.sucheinput {
	width: 180px;
	float: left;
	font-family: "open sans condensed";
	background-color: #ffffff;
	font-size: 24px;
	line-height: normal;
	font-weight: 500;
	color: #e67d28;
	border: 1px; 
}


.sucheinput:hover {
	color: #cccccc;
}



/*---------------- listenstyles dots ----------------*/


ul {
	list-style-position: outside;
	list-style-image: url(/img/dot.gif);
	list-style-type: none;	
	margin-top: 6px;
	margin-bottom: 10px;
	padding-left: 10px;
}



ul li {
	margin-bottom: 6px;
}


.mainnav_container_smartphone, .mainnav_icon_smartphone{
	display: none;
}

.subnav{
	float: left;
	margin-bottom: 40px;
}

.subnav a {
	float: left;
	clear: both;
	width: 400px;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #e16f2a;


	text-decoration: none;

	padding-top: 8px;
	padding-bottom: 8px;

	border-bottom: 1px solid #cccccc;
}

.subnav a:hover{
	color: #0b0b0b;
}



.subnavi2_m a, .subnavi2 a {

	color: #b9b9b9;
	text-decoration: none;
	padding-left: 20px;
	width: 380px;

	font-size: 17px;
	line-height: 17px;
}

.subnavi2_m a {
	color: #0b0b0b;
	text-decoration: none;
	padding-left: 20px;
	width: 380px;

	font-size: 17px;
	line-height: 17px;
}

.subnavi2 a:hover {
	color: #0b0b0b;
	text-decoration: none;
	padding-left: 20px;
	width: 380px;

	font-size: 17px;
	line-height: 17px;
}


iframe {
	box-shadow: 0px 0px 6px #d6d6d6;
	-moz-box-shadow: 0px 0px 6px #d6d6d6;
	-webkit-box-shadow: 0px 0px 6px #d6d6d6;
	-o-box-shadow: 0px 0px 6px #d6d6d6;
  	-ms-box-shadow: 0px 0px 6px #d6d6d6;
}



/*---------------- produkttyp ----------------*/





.produkttyp {
	position: absolute;
	z-index: 10;
	top: 214px;
}




.produkttyp h1 {
	float: left;
	clear: left;
	width: 1020px;
	font-size: 35px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0px 0px 0px;
	padding: 0px;

	text-shadow: 0px 0px 3px #b3b3b3;
	-moz-text-shadow: 0px 0px 3px #b3b3b3;
	-webkit-text-shadow: 0px 0px 3px #b3b3b3;
  	-o-text-shadow: 0px 0px 3px #b3b3b3;
  	-ms-text-shadow: 0px 0px 3px #b3b3b3;
}


.produkttyp h2 {
	float: left;
	clear: left;
	width: 1020px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 60px;
	padding: 0px;

	text-shadow: 0px 0px 3px #b3b3b3;
	-moz-text-shadow: 0px 0px 3px #b3b3b3;
	-webkit-text-shadow: 0px 0px 3px #b3b3b3;
  	-o-text-shadow: 0px 0px 3px #b3b3b3;
  	-ms-text-shadow: 0px 0px 3px #b3b3b3;
}





/*---------------- inputfields / inputbox / dropdown ----------------*/


.dropdown, .dropdown:visited {
	font-family: 'Open Sans', sans-serif;
	width: 400px;
	height: 20px;

	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #151518;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 4px;
	margin-bottom: 4px;

	border: 0px;

	-webkit-appearance:none;


	box-shadow: 0px 0px 6px #d6d6d6;
	-moz-box-shadow: 0px 0px 6px #d6d6d6;
	-webkit-box-shadow: 0px 0px 6px #d6d6d6;
	-o-box-shadow: 0px 0px 6px #d6d6d6;
  	-ms-box-shadow: 0px 0px 6px #d6d6d6;
}




.dropdown:hover {
	box-shadow: 0px 0px 15px #d6d6d6;
	-moz-box-shadow: 0px 0px 15px #d6d6d6;
	-webkit-box-shadow: 0px 0px 15px #d6d6d6;
	-o-box-shadow: 0px 0px 15px #d6d6d6;
  	-ms-box-shadow: 0px 0px 15px #d6d6d6;
}





.inputbox, .inputbox:visited {
	font-family: 'Open Sans', sans-serif;
	width: 400px;
	height: 150px;

	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #151518;
	text-decoration: none;
	padding-top: 2px;
	padding-left: 4px;
	margin-bottom: 4px;

	border: 0px;

	-webkit-appearance:none;


	box-shadow: 0px 0px 6px #d6d6d6;
	-moz-box-shadow: 0px 0px 6px #d6d6d6;
	-webkit-box-shadow: 0px 0px 6px #d6d6d6;
	-o-box-shadow: 0px 0px 6px #d6d6d6;
  	-ms-box-shadow: 0px 0px 6px #d6d6d6;

}


.inputbox:hover {
	box-shadow: 0px 0px 15px #d6d6d6;
	-moz-box-shadow: 0px 0px 15px #d6d6d6;
	-webkit-box-shadow: 0px 0px 15px #d6d6d6;
	-o-box-shadow: 0px 0px 15px #d6d6d6;
  	-ms-box-shadow: 0px 0px 15px #d6d6d6;
}





.inputfield, .inputfield:visited {
	font-family: 'Open Sans', sans-serif;
	width: 400px;
	height: 25px;

	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #151518;
	text-decoration: none;
	padding-top: 2px;
	padding-left: 4px;
	margin-bottom: 4px;

	border: 0px;

	-webkit-appearance:none;

	box-shadow: 0px 0px 6px #d6d6d6;
	-moz-box-shadow: 0px 0px 6px #d6d6d6;
	-webkit-box-shadow: 0px 0px 6px #d6d6d6;
	-o-box-shadow: 0px 0px 6px #d6d6d6;
  	-ms-box-shadow: 0px 0px 6px #d6d6d6;
}


.inputfield:hover {
	box-shadow: 0px 0px 15px #d6d6d6;
	-moz-box-shadow: 0px 0px 15px #d6d6d6;
	-webkit-box-shadow: 0px 0px 15px #d6d6d6;
	-o-box-shadow: 0px 0px 15px #d6d6d6;
  	-ms-box-shadow: 0px 0px 15px #d6d6d6;
}





.button-senden, .button-senden:visited {
	font-family: 'Open Sans', sans-serif;
	width: 154px;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;

	background: #f6a120; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f6a120 0%, #ffcb30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6a120), color-stop(100%,#ffcb30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* IE10+ */
	background: linear-gradient(135deg,  #f6a120 0%,#ffcb30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a120', endColorstr='#ffcb30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	border: 0px;

	padding-top: 6px;
	padding-bottom: 6px;

	margin-top: 20px;
	margin-bottom: 4px;
	-webkit-appearance:none;

	box-shadow: 0px 0px 6px #d5d5d5;
	-moz-box-shadow: 0px 0px 6px #d5d5d5;
	-webkit-box-shadow: 0px 0px 6px #d5d5d5;
	-o-box-shadow: 0px 0px 6px #d5d5d5;
  	-ms-box-shadow: 0px 0px 6px #d5d5d5;

}



.button-senden:hover {
	background: #636463; /* Old browsers */	
	background: -moz-linear-gradient(-45deg,  #636463 0%, #a8a8a8 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#636463), color-stop(100%,#a8a8a8)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(-45deg,  #636463 0%,#a8a8a8 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(-45deg,  #636463 0%,#a8a8a8 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(-45deg,  #636463 0%,#a8a8a8 100%); /* IE10+ */	
	background: linear-gradient(135deg,  #636463 0%,#a8a8a8 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636463', endColorstr='#a8a8a8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	cursor: pointer;

	box-shadow: 0px 0px 15px #d6d6d6;
	-moz-box-shadow: 0px 0px 15px #d6d6d6;
	-webkit-box-shadow: 0px 0px 15px #d6d6d6;
	-o-box-shadow: 0px 0px 15px #d6d6d6;
  	-ms-box-shadow: 0px 0px 15px #d6d6d6;
	
 	transition: .25s;
  	-o-transition: .25s;
  	-ms-transition: .25s;
 	-moz-transition: .25s;
 	-webkit-transition: .25s;

}







/*---------------- container ----------------*/

.abstand {
	float: left;
	clear: left;
	margin-top: 175px;
}


.container {
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
}

.innencontainer {
	float: left;
	clear: left;
	width: 1100px;
}








/*---------------- topbox ----------------*/


.topbox {
	float: left;
	clear: left;
	width: 1100px;
	height: 135px;
	background-color: #FFFFFF;
	
	box-shadow: 0px 0px 8px #b8b8b8;
	-moz-box-shadow: 0px 0px 8px #b8b8b8;
	-webkit-box-shadow: 0px 0px 8px #b8b8b8;
	-o-box-shadow: 0px 0px 8px #b8b8b8;
  	-ms-box-shadow: 0px 0px 8px #b8b8b8;

	position: fixed;
	z-index: 150;
	

	
}






/*---------------- logo ----------------*/


.logo {
	float: left;

	padding-left: 45px;
	padding-top: 15px;
}

.logo img {
	float: left;
	width: 188px;
	
}



/*---------------- topkontakt ----------------*/


.topkontakt {
	float: right;
	width: 306px;
	font-family: "open sans condensed";
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	
	padding-top: 40px;
	
}


.topkontakt a.telefon,
.topkontakt a.telefon:visited {
	float: left;
	clear: left;
	font-family: "open sans condensed";
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #636463;
	letter-spacing: 2px;
	text-decoration: none;
}

.topkontakt a.email,
.topkontakt a.email:visited {
	float: left;
	clear: left;
	font-family: "open sans condensed";
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #e16f2a;
	letter-spacing: 2px;
	text-decoration: none;
}




/*---------------- topkontakt ----------------*/


.sprachwahl {
	float: right;
	width: 120px;
	
	padding-top: 52px;
	
}

.sprachwahl a,
.sprachwahl a:visited {
	float: left;
	font-family: "open sans condensed";
	font-size: 24px;
	line-height: 30px;
	font-weight: 200;
	color: #3f3e42;
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: uppercase;
	
	padding-right: 20px;
}





.topkontakt a.email:hover,
.topkontakt a.telefon:hover,
.sprachwahl a:hover {
	color: #bfc0bf;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;
}








/*---------------- mainnav ----------------*/

.mainnav {
	float: left;
	clear: left;
	width: 1059px;

	position: fixed;
	z-index: 160;

	top: 135px;
	
	box-shadow: 0px 0px 8px #b8b8b8;
	-moz-box-shadow: 0px 0px 8px #b8b8b8;
	-webkit-box-shadow: 0px 0px 8px #b8b8b8;
	-o-box-shadow: 0px 0px 8px #b8b8b8;
  	-ms-box-shadow: 0px 0px 8px #b8b8b8;
	

	
	letter-spacing: 1px;	
	
	padding-left: 41px;
		
	background: #858585; /* Old browsers */
	background: -moz-linear-gradient(left,  #858585 0%, #636463 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#858585), color-stop(100%,#636463)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(left,  #858585 0%,#636463 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(left,  #858585 0%,#636463 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(left,  #858585 0%,#636463 100%); /* IE10+ */	
	background: linear-gradient(to right,  #858585 0%,#636463 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858585', endColorstr='#636463',GradientType=1 ); /* IE6-9 */	
}



/*---------------- mainnav ----------------*/

.mainnav a {
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-size: 21px;
	line-height: 24px;
	font-weight: 200;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-right: 15px;
	padding-left: 15px;
}



.mainnav a:hover {
	color: #e16f2a;
	background-color: #FFFFFF;
	
	box-shadow: 0px 0px 6px #a8a8a8;
	-moz-box-shadow: 0px 0px 6px #a8a8a8;
	-webkit-box-shadow: 0px 0px 6px #a8a8a8;
	-o-box-shadow: 0px 0px 6px #a8a8a8;
  	-ms-box-shadow: 0px 0px 6px #a8a8a8;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;	
}


a.mainnav-active {
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-size: 21px;
	line-height: 24px;
	font-weight: 200;
	text-transform: uppercase;
	
	color: #e16f2a;
	background-color: #FFFFFF;
	
	text-decoration: none;
	float: left;
	
	padding-top: 10px;
	padding-bottom: 9px;
	padding-right: 15px;
	padding-left: 15px;
	
	box-shadow: 0px 0px 6px #a8a8a8;
	-moz-box-shadow: 0px 0px 6px #a8a8a8;
	-webkit-box-shadow: 0px 0px 6px #a8a8a8;
	-o-box-shadow: 0px 0px 6px #a8a8a8;
  	-ms-box-shadow: 0px 0px 6px #a8a8a8;
}




/*---------------- nopicbox ----------------*/

.nopicbox {
	float: left;
	clear: left;

	width: 1100px;
	height: 386px;

	
	box-shadow: 0px 0px 8px #b8b8b8;
	-moz-box-shadow: 0px 0px 8px #b8b8b8;
	-webkit-box-shadow: 0px 0px 8px #b8b8b8;
	-o-box-shadow: 0px 0px 8px #b8b8b8;
  	-ms-box-shadow: 0px 0px 8px #b8b8b8;

		
	background: #f6a120; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f6a120 0%, #ffcb30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6a120), color-stop(100%,#ffcb30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* IE10+ */
	background: linear-gradient(135deg,  #f6a120 0%,#ffcb30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a120', endColorstr='#ffcb30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}






.nopic {
	float: left;
	clear: left;
	width: 1100px;
	height: 386px;
	
	position: absolute;
	z-index: 10;
	
	background-repeat: none;
}

.diashowbox {
	float: left;
	clear: left;
	width: 1100px;
	height: 560px;
	
	position: absolute;
	z-index: 20;
}

.dia {
	float: left;
	clear: left;
	width: 1100px;
	height: 560px;
	
	position: absolute;
	z-index: 22;
}




/*---------------- smartadressbox ----------------*/

.smartadressbox {

	display: none;
}





/*---------------- contentbox ----------------*/

.contentbox {
	float: left;
	clear: left;
}

.contentboxinnen {
	float: left;
	clear: left;
}








/*---------------- teaserbox ----------------*/

.teaserbox {
	float: left;
	clear: left;

	width: 1045px;
	min-height: 200px;
	
	padding-left: 55px;
	padding-bottom: 30px;
	
	box-shadow: 0px 2px 8px #b8b8b8;
	-moz-box-shadow: 0px 2px 8px #b8b8b8;
	-webkit-box-shadow: 0px 2px 8px #b8b8b8;
	-o-box-shadow: 0px 2px 8px #b8b8b8;
  	-ms-box-shadow: 0px 2px 8px #b8b8b8;
	
	background: #ffffff; /* Old browsers */	
	background: -moz-linear-gradient(-45deg,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(-45deg,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(-45deg,  #ffffff 0%,#eeeeee 100%); /* IE10+ */	
	background: linear-gradient(135deg,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}





.teaserboxorange {
	float: left;
	clear: left;

	width: 1045px;
	min-height: 200px;
	
	padding-left: 55px;
	padding-bottom: 30px;
	
	box-shadow: 0px 2px 8px #b8b8b8;
	-moz-box-shadow: 0px 2px 8px #b8b8b8;
	-webkit-box-shadow: 0px 2px 8px #b8b8b8;
	-o-box-shadow: 0px 2px 8px #b8b8b8;
  	-ms-box-shadow: 0px 2px 8px #b8b8b8;
	
		
	background: #f6a120; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f6a120 0%, #ffcb30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6a120), color-stop(100%,#ffcb30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* IE10+ */
	background: linear-gradient(135deg,  #f6a120 0%,#ffcb30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a120', endColorstr='#ffcb30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.teaserboxorange h3 {

	color: white !important;

	text-shadow: 0px 0px 3px #b3b3b3;
	-moz-text-shadow: 0px 0px 3px #b3b3b3;
	-webkit-text-shadow: 0px 0px 3px #b3b3b3;
  	-o-text-shadow: 0px 0px 3px #b3b3b3;
  	-ms-text-shadow: 0px 0px 3px #b3b3b3;

}




/*---------------- teaserthumbs ----------------*/

.teaserblackthumbs {
	float: left;
	width: 619px;
}

.teaserorangethumbs {
	float: left;
	width: 420px;
}



/*---------------- heads ----------------*/

.teaserblackthumbs h1 {
	float: left;
	clear: left;
	width: 604px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #636463;
	margin: 25px 0px 0px;
	padding: 0px;
}

.teaserorangethumbs h3 {
	float: left;
	clear: left;
	width: 400px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #e16f2a;
	margin: 25px 0px 0px;
	padding: 0px;
}



/*---------------- copy ----------------*/

.teaserblackthumbs h2 {
	float: left;
	clear: left;
	width: 450px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #3f3e42;
	padding: 0px;
	margin: 15px 0px 0px;
}


.teaserblackthumbs h2 strong {
	color: #e16f2a;
}

.teaserblackthumbs h2 b {
	color: #1c1c1c;
}




.teaserorangethumbs h4 {
	float: left;
	width: 300px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #3f3e42;
	padding: 0px;
	margin: 15px 0px 0px;
}


/*---------------- image ----------------*/

.teaserorangethumbs div.image {
	float: left;
}

.teaserorangethumbs div.image img {
	float: left;
	width: 80px;
	
	border: 2px solid #ffffff;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;
	
	margin-right: 20px;
	margin-top: 18px;
}





/*---------------- more ----------------*/

.teaserblackthumbs div.more {
	float: left;
	width: 604px;
	clear: left;
	margin-top: 20px;
}

.teaserorangethumbs div.more {
	float: left;
	width: 440px;
	clear: left;
	margin-top: 20px;
}


.teaserblackthumbs div.more a,
.teaserorangethumbs div.more a,
.teaserblackthumbs div.more a:visited,
.teaserorangethumbs div.more a:visited {
	float: left;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #636463;
	letter-spacing: 1px;
	text-decoration: none;	

	padding-left: 10px;

	background-image: url(/img/pfeil_grau_klein.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	background-size: 5px;
}

.teaserblackthumbs div.more a:hover,
.teaserorangethumbs div.more a:hover {
	color: #e16f2a;
	
 	transition: .25s;
  	-o-transition: .25s;
  	-ms-transition: .25s;
 	-moz-transition: .25s;
 	-webkit-transition: .25s;

	background-image: url(/img/pfeil_rot.png);
}










/*---------------- leftside rightside ----------------*/

.leftside {
	float: left;
	width: 570px;
}

.rightside {
	float: right;
	width: 426px;
}

.fullside {
	float: left;
	width: 1040px;
}


/*---------------- naviverlauf ----------------*/


.naviverlauf {
	float: left;
	clear: left;
	width: 900px;
	height: 50px;
	
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	padding-top: 20px;
}

.naviverlauf div.text {
	float: left;
	padding-right: 20px;

	color: #808080;

	font-size: 14px;

	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;

	letter-spacing: 1px;

	text-shadow: 0px 0px 2px #f2f2f2;
	-moz-text-shadow: 0px 0px 2px #f2f2f2;
	-webkit-text-shadow: 0px 0px 2px #f2f2f2;
  	-o-text-shadow: 0px 0px 2px #f2f2f2;
  	-ms-text-shadow: 0px 0px 2px #f2f2f2;



}


.naviverlauf a {
	float: left;
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	color: #e16f2a;
	text-decoration: none;

	background-image: url(/img/pfeil_grau_klein.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	background-size: 5px;
	
	padding-right: 20px;
	padding-left: 10px;
}


.naviverlauf a:hover {
	color: #0b0b0b;

	background-image: url(/img/pfeil_rot.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	background-size: 5px;
}






/*---------------- naviverlaufweiss ----------------*/


.naviverlaufweiss {
	float: left;
	clear: left;
	width: 900px;
	height: 50px;
	
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	padding-top: 20px;

}

.naviverlaufweiss div.text {
	float: left;
	padding-right: 20px;

	color: #ffffff;

	font-size: 14px;

	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;

	letter-spacing: 1px;

	text-shadow: 0px 0px 2px #808080;
	-moz-text-shadow: 0px 0px 2px #808080;
	-webkit-text-shadow: 0px 0px 2px #808080;
  	-o-text-shadow: 0px 0px 2px #808080;
  	-ms-text-shadow: 0px 0px 2px #808080;
}


.naviverlaufweiss a {
	float: left;
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	color: #ffffff;
	text-decoration: none;

	background-image: url(/img/pfeil_weiss_klein.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	background-size: 5px;
	
	padding-right: 20px;
	padding-left: 10px;

	text-shadow: 0px 0px 2px #808080;
	-moz-text-shadow: 0px 0px 2px #808080;
	-webkit-text-shadow: 0px 0px 2px #808080;
  	-o-text-shadow: 0px 0px 2px #808080;
  	-ms-text-shadow: 0px 0px 2px #808080;
}


.naviverlaufweiss a:hover {
	color: #0b0b0b;

	background-image: url(/img/pfeil_rot.png);

	text-shadow: 0px 0px 2px #f2f2f2;
	-moz-text-shadow: 0px 0px 2px #f2f2f2;
	-webkit-text-shadow: 0px 0px 2px #f2f2f2;
  	-o-text-shadow: 0px 0px 2px #f2f2f2;
  	-ms-text-shadow: 0px 0px 2px #f2f2f2;
}






/*---------------- artikelfull ----------------*/

.artikelfull {
	float: left;
	clear: left;
	width: 1020px;
	margin-bottom: 35px;
}

.download img {
	width: 300px;
}



.artikelfull h3 {
	float: left;
	clear: left;
	width: 1020px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #636463;
	margin: 0px 0px 0px;
	padding: 0px;
}




.artikelfull div.copy {
	float: left;
	clear: left;
	width: 1020px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #3f3e42;
	padding: 0px;
	margin: 15px 0px 0px;
}

.artikelfull div.copy strong {
	color: #e16f2a;
}

.artikelfull div.copy h2 b {
	color: #1c1c1c;
}

.artikelfull div.copy a,
.artikel div.copy a,
.artikelfull div.copy a:visited,
.artikel div.copy a:visited {
	color: #3f3e42;
	text-decoration: underline;
}


.artikelfull div.copy a:hover,
.artikel div.copy a:hover {
	color: #636463;
	text-decoration: none;
}


/*---------------- artikel ----------------*/

.artikel {
	float: left;
	clear: left;
	width: 570px;
	margin-bottom: 35px;
}


.artikel h3 {
	float: left;
	clear: left;
	width: 570px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #636463;
	margin: 0px 0px 0px;
	padding: 0px;
}





/*---------------- copy ----------------*/

.artikel div.copy {
	float: left;
	clear: left;
	width: 570px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #3f3e42;
	padding: 0px;
	margin: 15px 0px 0px;
}


.artikel div.copy strong {
	color: #e16f2a;
}

.artikel div.copy h2 b {
	color: #1c1c1c;
}










/*---------------- more ----------------*/

.artikel div.more {
	float: left;
	clear: left;
	width: 550px;
	clear: left;
	margin-top: 20px;
}


.infobox div.more {
	float: left;
	clear: left;
	width: 400px;
	clear: left;
	margin-top: 20px;
}




.artikel div.more a,
.artikel div.more a:visited,
.infobox div.more a,
.infobox div.more a:visited {
	float: left;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #636463;
	letter-spacing: 1px;
	text-decoration: none;	

	padding-left: 10px;

	background-image: url(/img/pfeil_grau_klein.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	background-size: 5px;

}


.artikel div.more a:hover,
.infobox div.more a:hover {
	color: #e16f2a;
	
 	transition: .25s;
  	-o-transition: .25s;
  	-ms-transition: .25s;
 	-moz-transition: .25s;
 	-webkit-transition: .25s;


	background-image: url(/img/pfeil_rot.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	background-size: 5px;
}






/*---------------- infobox ----------------*/

.infobox {
	float: left;
	clear: left;
	width: 420px;
	margin-bottom: 35px;
}




.infobox h4 {
	
	float: left;
	clear: left;
	width: 400px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 2px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #e16f2a;
	margin: 0px 0px 0px;
	padding: 0px;
}



.infobox div.copy {
	float: left;
	width: 300px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #3f3e42;
	padding: 0px;
	margin: 15px 0px 0px;
}

.infobox div.copy strong {
	color: #e16f2a;
}

.infobox div.copy h2 b {
	color: #1c1c1c;
}


.infobox div.copy a,
.infobox div.copy a:visited {
	color: #e16f2a;
}

.infobox div.copy a:hover {
	color: #0b0b0b;
	text-decoration: none;
}




/*---------------- image ----------------*/

.infobox div.image {
	float: left;
}

.infobox div.image img {
	float: left;
	width: 380px;
	
	border: 2px solid #ffffff;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;
	
	margin-top: 18px;
}









/*---------------- image ----------------*/

.infobox div.largeimage {
	float: left;
}

.infobox div.largeimage img {
	float: left;
	width: 380px;
	
	border: 2px solid #f2f2f2;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;
	
	margin-top: 18px;
}




/*---------------- image ----------------*/

.artikel div.largeimage {
	float: left;
}

.artikel div.largeimage img {
	float: left;
	width: 570px;
	
	border: 2px solid #f2f2f2;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;

	margin-top: 18px;
}






/*---------------- image artikel infobox ----------------*/



.artikel img,
.artikelfull img,
.infobox img {
	
	border: 2px solid #ffffff;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;

}










/*---------------- tabellen ----------------*/

.orangebox {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 9px;
	background-color: #e16f2a;
	
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;
}

.greybox {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 4px;
	background-color: #bfc0bf;
	
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;
}

.lightgreybox {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 4px;
	background-color: #dadbda;
	
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	
	box-shadow: 0px 0px 3px #b8b8b8;
	-moz-box-shadow: 0px 0px 3px #b8b8b8;
	-webkit-box-shadow: 0px 0px 3px #b8b8b8;
	-o-box-shadow: 0px 0px 3px #b8b8b8;
  	-ms-box-shadow: 0px 0px 3px #b8b8b8;
}

.boxlang {
	float: left;
	width: 65px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.boxlang strong {
	color: #ffffff !important;
}

.boxklein {
	float: left;
	width: 35px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right: 1px solid rgba(255, 255, 255, .5);

	text-align: center;
}

.boxmittel {
	float: left;
	width: 60px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 15px;

	border-right: 1px solid rgba(255, 255, 255, .5);

	text-align: center;
}

.boxgross {
	float: left;
	width: 120px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 15px;

	border-right: 1px solid rgba(255, 255, 255, .5);

	text-align: center;
}

.boxfull {
	float: left;
	width: 83%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 15px;

	text-align: left;
}



/*---------------- thumbsboxwhite ----------------*/

.thumbsboxwhite {
	float: left;
	clear: left;
	width: 1045px;
	
	padding-left: 55px;
	
	box-shadow: 0px 2px 8px #b8b8b8;
	-moz-box-shadow: 0px 2px 8px #b8b8b8;
	-webkit-box-shadow: 0px 2px 8px #b8b8b8;
	-o-box-shadow: 0px 2px 8px #b8b8b8;
  	-ms-box-shadow: 0px 2px 8px #b8b8b8;

		
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ededed 1%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ededed 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ededed 1%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ededed 1%,#ffffff 100%); /* IE10+ */
background: linear-gradient(135deg,  #ededed 1%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}




/*---------------- thumbsbox ----------------*/

.thumbsbox {
	float: left;
	clear: left;
	width: 1045px;
	
	padding-left: 55px;
	
	box-shadow: 0px 2px 8px #b8b8b8;
	-moz-box-shadow: 0px 2px 8px #b8b8b8;
	-webkit-box-shadow: 0px 2px 8px #b8b8b8;
	-o-box-shadow: 0px 2px 8px #b8b8b8;
  	-ms-box-shadow: 0px 2px 8px #b8b8b8;

		
	background: #f6a120; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f6a120 0%, #ffcb30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6a120), color-stop(100%,#ffcb30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f6a120 0%,#ffcb30 100%); /* IE10+ */
	background: linear-gradient(135deg,  #f6a120 0%,#ffcb30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a120', endColorstr='#ffcb30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}




/*---------------- thumbsbox ----------------*/

.thumbsbox h5 {
	float: left;
	clear: left;
	width: 900px;
	font-size: 30px;
	line-height: 34px;
	letter-spacing: 2px;
	font-family: "open sans condensed";
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 30px 0px;
	padding: 0px;

	text-shadow: 0px 0px 3px #b3b3b3;
	-moz-text-shadow: 0px 0px 3px #b3b3b3;
	-webkit-text-shadow: 0px 0px 3px #b3b3b3;
  	-o-text-shadow: 0px 0px 3px #b3b3b3;
  	-ms-text-shadow: 0px 0px 3px #b3b3b3;
}

.thumbsboxwhite h5 {
	float: left;
	clear: left;
	width: 900px;
	font-size: 30px;
	line-height: 34px;
	letter-spacing: 2px;
	font-family: "open sans condensed";
	font-weight: bold;
	text-transform: uppercase;
	color: #636463;
	margin: 30px 0px;
	padding: 0px;
}



.thumbspadding {
	float: left;
	padding-right: 20px;

}

.thumbs {
	float: left;
	height: 285px;
	padding-right: 18px;
}

.thumbs img {
	float: left;
	width: 234px;
	height: 215px;
	
	box-shadow: 0px 0px 6px #d5d5d5;
	-moz-box-shadow: 0px 0px 6px #d5d5d5;
	-webkit-box-shadow: 0px 0px 6px #d5d5d5;
	-o-box-shadow: 0px 0px 6px #d5d5d5;
  	-ms-box-shadow: 0px 0px 6px #d5d5d5;
}

.thumbs img:hover {
	
	cursor: pointer;
	
	box-shadow: 0px 2px 20px #c77930;
	-moz-box-shadow: 0px 2px 20px #c77930;
	-webkit-box-shadow: 0px 2px 20px #c77930;
	-o-box-shadow: 0px 2px 20px #c77930;
  	-ms-box-shadow: 0px 2px 20px #c77930;
	
 	transition: .25s;
  	-o-transition: .25s;
  	-ms-transition: .25s;
 	-moz-transition: .25s;
 	-webkit-transition: .25s;
}



.thumbsbox h6 {
	float: left;
	clear: left;
	width: 234px;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 2px;
	font-family: "open sans condensed";
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 10px 0px 0px;
	padding: 0px;

	text-shadow: 0px 0px 2px #b3b3b3;
	-moz-text-shadow: 0px 0px 2px #b3b3b3;
	-webkit-text-shadow: 0px 0px 2px #b3b3b3;
  	-o-text-shadow: 0px 0px 2px #b3b3b3;
  	-ms-text-shadow: 0px 0px 2px #b3b3b3;
}


.thumbsboxwhite h6 {
	float: left;
	clear: left;
	width: 234px;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 2px;
	font-family: "open sans condensed";
	font-weight: bold;
	text-transform: uppercase;
	color: #e16f2a;
	margin: 10px 0px 0px;
	padding: 0px;
}






/*---------------- footerbox ----------------*/

.footerbox {
	float: left;
	clear: left;
	width: 1045px;
	

	padding-top: 25px;	
	padding-bottom: 35px;
	padding-left: 55px;
	

	background: #636463; /* Old browsers */	
	background: -moz-linear-gradient(-45deg,  #636463 0%, #a8a8a8 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#636463), color-stop(100%,#a8a8a8)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(-45deg,  #636463 0%,#a8a8a8 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(-45deg,  #636463 0%,#a8a8a8 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(-45deg,  #636463 0%,#a8a8a8 100%); /* IE10+ */	
	background: linear-gradient(135deg,  #636463 0%,#a8a8a8 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636463', endColorstr='#a8a8a8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	

	box-shadow: 0px 0px 6px #b8b8b8;
	-moz-box-shadow: 0px 0px 6px #b8b8b8;
	-webkit-box-shadow: 0px 0px 6px #b8b8b8;
	-o-box-shadow: 0px 0px 6px #b8b8b8;
  	-ms-box-shadow: 0px 0px 6px #b8b8b8;
}



.bigthumbs  {
	width: 269px;
	float: left;
	padding-right: 40px;

}



.bigthumbs h7 {
	float: left;
	clear: left;
	width: 100%;	
	
	font-family: 'open sans condensed', 'arial narrow', sans-serif;	
	
	font-size: 24px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;

	letter-spacing: 2px;

	margin: 0px;
	padding: 0px;
}

.bigthumbs h8 {
	float: left;
	clear: left;
	width: 100%;
	
	font-family: "open sans condensed";	
	
	font-size: 24px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;

	letter-spacing: 2px;

	margin: 0px;
	padding: 0px;
}






.bigthumbs div.copy {
	float: left;
	clear: left;
	width: 100%;
	
	font-family: 'open sans', sans-serif;

	font-size: 14px;
	line-height: 21px;
	font-weight: 500;
	text-transform: none;
	color: #ffffff;
	
	text-transform: uppercase;
	
	letter-spacing: 1px;

	margin-top: 20px;
	margin-bottom: 0px;
	padding: 0px;

}

.bigthumbs div.copy a,
.bigthumbs div.copy a:visited {
	color: #ffffff;
	text-decoration: underline;
}


.bigthumbs div.copy a:hover {
	color: #0e0e0e;
	text-decoration: none;

}








/*---------------- footerbottom ----------------*/

.footerbottom {
	float: left;
	clear: left;
	width: 1100px;


	float: left;
	clear: left;
	

	box-shadow: 0px 0px 6px #b8b8b8;
	-moz-box-shadow: 0px 0px 6px #b8b8b8;
	-webkit-box-shadow: 0px 0px 6px #b8b8b8;
	-o-box-shadow: 0px 0px 6px #b8b8b8;
  	-ms-box-shadow: 0px 0px 6px #b8b8b8;
	
	
	background: #ffffff; /* Old browsers */	
	background: -moz-linear-gradient(left,  #ffffff 0%, #c1c2c1 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#c1c2c1)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(left,  #ffffff 0%,#c1c2c1 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(left,  #ffffff 0%,#c1c2c1 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(left,  #ffffff 0%,#c1c2c1 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#c1c2c1 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c1c2c1',GradientType=1 ); /* IE6-9 */




}

.footernav {
	float: left;
	width: 800px;	
	padding-left: 39px;
}



.footernav a {
	float: left;
	font-size: 20px;
	font-family: 'open sans condensed', 'arial narrow', sans-serif;
	line-height: normal;
	font-weight: 200;
	text-transform: uppercase;
	color: #0b0b0b;
	text-decoration: none;
	padding-right: 16px;
	padding-left: 16px;
	
	padding-top: 10px;
	padding-bottom: 10px;
	
	letter-spacing: 1px;
}

.footernav a:hover {
	color: #e16f2a;
	background-color: #ffffff;
	
	box-shadow: 0px 0px 6px #b8b8b8;
	-moz-box-shadow: 0px 0px 6px #b8b8b8;
	-webkit-box-shadow: 0px 0px 6px #b8b8b8;
	-o-box-shadow: 0px 0px 6px #b8b8b8;
  	-ms-box-shadow: 0px 0px 6px #b8b8b8;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;
}

